/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@import url(../fonts/font.css);
@import url(responsive.css);
body, p, h1, h2, h3, h4, h5, h6, a, li {
  font-family: "OpenSansHebrew";
  font-style: normal; }

body {
  background: #fff; }

.vc_btn3.vc_btn3-color-warning, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat {
  color: #000;
  background-color: #e78d2b;
  font-weight: 900 !important; }

#nav-below a {
  color: #e78d2b; }

.mobile {
  display: none; }

footer.entry-meta {
  margin-top: 2em;
  border-top: 1px solid #ccc;
  padding-top: 2rem; }

#main .ultimate-layouts-metas-wrap .fa-angle-double-right::before {
  content: "\f100" !important; }

p.comment-form-cookies-consent {
  display: none !important; }

h1.entry-title {
  font-weight: 700;
  margin-top: 60px; }

.site-logo img {
  width: 11rem; }

.sticky-logo img {
  width: auto !important; }

#site-navigation {
  margin-top: 2.7rem; }

.icon_column_home {
  padding-right: 60px; }

.main-navigation a, .menu-toggle, .site-description, .widget-title, h3 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.25rem; }

.home_n h3 {
  color: #fff;
  font-size: 4rem;
  margin-bottom: 0; }

.home_n p {
  color: #fff;
  font-size: 1.1rem; }

.orange_home h2 {
  color: #e78d2b;
  font-weight: 700; }

.icon_column_home h3 {
  line-height: 3.8rem; }

.icon_column_home img {
  margin-right: 0 !important;
  margin-left: 1.5rem !important; }

.about_home h2 {
  color: #e78d2b; }

.vc_separator h4 {
  font-size: 2.2rem;
  font-weight: 700; }

#main .uc_content_carousel .uc_boxes p {
  margin-bottom: 0;
  padding: 15px 0;
  line-height: 1.3em;
  text-align: right !important;
  font-family: "OpenSansHebrew";
  font-size: 1rem; }

.uc_boxes a {
  text-align: right;
  background: #e78d2b;
  display: inline-block;
  color: #000 !important;
  font-weight: 700;
  float: right;
  padding: 0.1rem 0.5rem;
  white-space: nowrap;
  font-family: "OpenSansHebrew" !important; }

.uc_boxes a:hover {
  text-align: right;
  background: #e78d2b;
  display: inline-block;
  color: #fff !important;
  font-weight: 700;
  float: right;
  padding: 0.1rem 0.5rem; }

#main .owl-nav {
  margin-top: 3rem;
  margin-bottom: 1rem; }

#main .owl-nav .owl-prev:hover, #main .owl-next:hover {
  background-color: #e78d2b !important;
  border-color: #e78d2b !important; }

#main .uc_content_carousel .owl-nav .owl-prev, #main .uc_content_carousel .owl-nav .owl-next {
  font-family: 'FontAwesome';
  float: left;
  border: 1px solid #d9d9d9;
  height: 32px;
  width: 27px;
  overflow: hidden;
  text-align: center; }

#main .uc_content_carousel .uc_boxes h3 {
  text-align: right;
  font-family: "OpenSansHebrew"; }

.site.footer-widgets {
  background-color: #4d4d4d; }

.contact a, a:visited {
  color: #fff;
  text-decoration: none; }

.contact {
  margin-top: 1em; }

.contact img {
  margin-left: .5em; }

#gform_1 label, #gform_2 label, #gform_3 label {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }

.gform_button.button {
  color: #000;
  background-color: #e78d2b; }

.gform_button.button:hover {
  color: #000;
  background-color: #e78d2b; }

.gform_title {
  color: #FFFFFF; }

.team .vc_icon_element {
  display: inline-block; }

#gform_submit_button_3 {
  background: #e95600;
  color: #fff;
  float: left; }

.team .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
  width: 2em;
  height: 2em; }

.center {
  text-align: center; }

.about-person {
  min-height: 10rem; }

.rev h1 {
  margin-top: 0px; }

.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-color-warning {
  font-family: "OpenSansHebrew" !important; }

#custom_html-3 .textwidget {
  display: flex;
  flex-direction: row; }

.contact {
  margin-top: 0em;
  width: 50%;
  max-width: 17rem; }

.contact img {
  vertical-align: baseline;
  max-height: 1.5rem; }

.gform_wrapper {
  margin: 0px 0 !important;
  max-width: 100%; }

.widget {
  margin: 0 0 0px; }

.footer-widget-1 {
  width: 30% !important; }

.footer-widget-2 {
  width: 70% !important; }

#gform_1, #gform_2 {
  display: flex;
  flex-direction: row; }

#gform_1 .gform_heading {
  flex: 1;
  max-width: 9.5rem; }

#gform_1 .gform_body {
  flex: 2;
  max-width: 20rem; }

#gform_1 .gform_footer {
  flex: 1;
  margin-top: 0; }

#gform_submit_button_1 {
  font-weight: 700;
  height: 38px;
  padding: 0 0.5rem;
  max-height: 37.5px; }

#gform_2 .gform_heading {
  flex: 1;
  max-width: 13.5rem; }

#gform_2 .gform_body {
  flex: 2;
  max-width: 30rem; }

#gform_2 .gform_footer {
  flex: 1;
  margin-top: 0; }

#gform_submit_button_2 {
  font-weight: 700;
  height: 38px;
  padding: 0 0.5rem; }

#gform_2 .gform_heading h3 {
  color: #575656;
  padding: 0.38rem 0.5rem;
  margin-top: 25px;
  font-size: 1.1rem; }

#gform_1 .gform_heading h3 {
  background: #b3b3b3;
  color: #000;
  padding: 0.51rem 0.5rem;
  margin-top: 16px;
  font-size: 1.1rem; }

html[dir="rtl"] #gform_1 span.ginput_left, html[dir="rtl"] #gform_1 ul.gform_fields li.gfield {
  padding-left: 0px !important;
  padding-right: 0; }
